-S 0  -X RUN  -Q 0 -L 2   61 250
-S 0  -X RUN  -Q 0 -L 2   61 250
-S 0  -X RUN  -Q 0 -L 2   55 250
-S 2  -X RUN  -Q 1 -L 1   48 300
-S 2  -X RUN  -Q 1 -L 1   42 125
-S 1  -X RUN  -Q 2 -L 1   42 125
-S 1  -X RUN  -Q 2 -L 1   38 175
-S 1  -X RUN  -Q 3 -L 1   33 125
-S 1  -X RUN  -Q 3 -L 1   31 300
-S 3  30 200
-S 3  29 150
-S 3  27 175
-S 3  24 100
-S 3  24 125
-S 4  24 175
-S 4  22 150
-S 4  20 250
-S 4  8 100
